My Server:
  测试:
    url: https://bt.donghuangmao.com
    desc: 智能移除图片背景
    icon: emoji:⭐
Blog:
  DockerApps:
    url: https://dockerapps.com
    desc: Docker应用程序集合
    icon: emoji:🐳
MJJ:
  IPLark:
    url: https://iplark.com/
    desc: 查看本机IP
    icon: https://iplark.com/favicon.ico
